.navbar_avatar{
    width: 40px;
    height: 40px;
    border-radius: 100%;
    border:1px solid black;
}

input[type="submit"]:not([disabled]){
 background-color: green;   
}

.avatar-profile-page{
    width: 120px;
    height: 120px;
    border:3px solid darkmagenta;
    border-radius: 100%;
    overflow: hidden;
    margin-bottom: 20px;
}
